form{
	font-size:12px;
	margin-top:20px;
	}

label, input, textarea {
	display: block;
	width: 150px;
	margin-bottom: 10px;
}
label
{
	text-align: right;
	margin-right: 10px;
	float: left;
	
	font-weight:bold;
	letter-spacing:1px;
}
.submit input
{
	margin-left: 170px;
}
 
input
{
	color: #781351;
	background: #fee3ad;
	margin-left: 170px;
	border: 1px solid #003399;
	padding:4px;
}

textarea
{
	color: #781351;
	background: #fee3ad;
	width: 280px;
	margin-left: 170px;
	border: 1px solid #003399;
}

.submit input
{
	color: #FFF;
	background: #003399;
	border: 2px outset #CCCCCC;
} 
.checkbox input
{
	color: #000;
	background-color: #FFFFFF;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 20px;
} 
input.hidden
{
	border: none;
	padding:0;
}

fieldset
{
	border:none;
	width: 500px;
	padding-bottom: 10px;
	}
legend
{
	color: #fff;
	background: #ffa20c;
	border: 1px solid #781351;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
} 
.mail_error {
	font-weight: bold;
	color: #FF0000;
}

</style>
